@media print{

	#topo{display:none;}
	#meio button{display:none;}
	.esquerda button{display:none;}
	.direita button{display:none;}

	#listapapeis{display:none !important;}

	table{border:1px solid black;}

	table td{border:1px solid #ccc;}
	#iter{display:none;}
	#mostraresumo h2{ color: black !important;}

	.tbmovtodas{border: none !important;}

	#meio i{display:none;}

	#notasnovo h3{font-size: 14px !important; margin: 0px !important; padding: 0px !important;}
	#notasnovo #formNovo.editNovaNota #frmAdditennota{display:none;}
	#notasnovo #formNovo.editNovaNota input{border:none; width: auto !important;}
	#notasnovo .editNovaNota table tr td{padding: 0px !important; }
	
	
	
	.noprint{display:none !important;}
	
}

@font-face{
    font-family: Ubuntu-C;
    font-weight: normal;
    font-style: normal;
    line-height:normal;
    src: url("Ubuntu-C.eot"); /* para IE */
    src: local("Ubuntu-C"), url("Ubuntu-C.ttf");

}

body{
    margin: 0px;
    font-family: Ubuntu-C;
    margin-left:30px;
    margin-right:30px;

}

h3, h4, h5{font-family: Times New Roman;color:black;}

#topo{
    width: 100%;
    height: 100px;
    padding-left: 5px;
    background-image: -moz-linear-gradient(#528B8B, #66CDAA);
    background-image: -webkit-linear-gradient(#528B8B, #66CDAA);
    -webkit-box-shadow: 0px 0px 3px #000;
    -moz-box-shadow: 0px 0px 3px #000;
    box-shadow: 0px 0px 3px #000;
}

#topo img{float: left;display: block;width: 50px;height: 50px;}

#topo a{
    text-shadow: 0px 1px 0px #2F4F4F;
    font-size: 16px;
    display:block;
    float:left;
    text-decoration: none;
    color: white;
    width: 80px;
    height: 40px;
    padding: 5px;
    text-align:center;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}

#topo a:hover{color: #4EEE94;}

#topo h2{ height: 50px; margin:0px; }

#topo #btnmostramenuplus{
	float:left;
	background: none;
	padding: 5px; 
	border:none;
	height: 100px;
	color: #FFF;
	font-size: 16px;
	text-shadow: 2px 2px 6px; #fff;	
	
}

#topo #btnmostramenuplus:hover{text-shadow: 2px 2px 8px; #000; background: #006699; color: #4EEE94;	}

#menusupplus{
	width: 200px;
	height:auto;
	display:none;
	color:#000000;
	position:absolute;
	margin-top:-50px;
	padding:10px;
	z-index: 4;		
	/*background: #fafafa;*/
	
	/*box-shadow:2px 2px 6px #000;*/
	background-image: -moz-linear-gradient(#66CDAA,#528B8B);
    background-image: -webkit-linear-gradient(#66CDAA,#528B8B);
    -webkit-box-shadow: 0px 0px 3px #000;
    -moz-box-shadow: 0px 0px 3px #000;
    box-shadow: 0px 0px 3px #000;
}

#menusupplus a{
	font-size: 16px;
	border:none;
	padding: 0px; 
	height:auto;
	display: inline-block;
	width: 180px;
	text-align: left;
	margin: 1px;
	padding: 2px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    
}

#menusupplus a:hover{
	background: #006699;
}


#logo{
font-family: Ubuntu-C;
display:block;
float:left;
color: white;
width: 200px;
font-weight:bold;
font-size: 36px;
text-shadow: 0px 2px 0px #2F4F4F;
margin-left:10px;
margin-right:20px;
margin-top:20px;

}


#logado{
    float: left;
    font-weight:bold;
    font-size: 12px;
    display:block;
    text-decoration: none;
    color: white;
    width: 500px;
    height:95%;
    padding-top: 2px;
    margin-right: 15px;
    text-align:left;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    
    

}

#dadosLog{
	float: left;
	display: block;
	width: 400px;
	height: 100px;
	margin-top:2px;
	color: white;
	
}

#dadosLog a{
	font-size: 14px;
	width:auto;
    height: auto;
    padding: 5px;    
    display: inline-block;
    margin: 0px;
    text-align: right; 
}


#dadosLogTopo{

	display: block;
	width: 100%;
	height: 50px;
	margin:0px;
	color: white;
	
}

#tickerrss{display:block; float:left; width: 200px;
	height: 30px; margin: 0px; }

#tickerrss input#inpmeuspapeis{display:block; width:170px; font-size: 12px; border: 1px solid #9BCD9B; -webkit-border-radius:3px; padding: 5px; }

#fltickers {
	
	width: 500px;
	height: auto;	
	position:absolute;
	margin-top:26px;
	z-index: 5;		
	background: #fafafa;
	}

#fltickers table {font-family: Arial;	background-color: #fafafa;font-size: 12px;	color: #666; border-collapse:collapse;}

#fltickers tr td{padding: 5px;}

#fltickers tr:hover{background-color: #4682B4;color: white;}

#flAcionado {
	
	width: 500px;
	height: auto;	
	position:absolute;
	margin-top:26px;
	z-index: 5;		
	background: #fafafa;
	}

#flAcionado table {font-family: Arial;	background-color: #fafafa;font-size: 12px;	color: #666; border-collapse:collapse;}

#flAcionado tr td{padding: 5px;}

#flAcionado tr:hover{background-color: #4682B4;color: white;}




#anos{display:block; text-align:right; float:right; width: 180px; height: 30px; margin: 0px; }

#meio{
    width: 98%;
    min-height:400px;
	margin-top: 5px;
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
  background: white;
font-size: 14px;


}

#meio a{
	text-decoration: none;	
    color: #006699;
    outline: none;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
}

#meio a:hover{color: #008080;}

.esquerda{
    float: left;
    display:block;
    color:#999;
    width: 48%;
    text-align: center;
color:#607B8B;


}

.esquerda a{text-decoration: none;color:#2E8B57;}
.esquerda a:hover{color:#7FFF00;}

.direita{
    float: right;
    display:block;
    color:#999;
    width: 48%;
    text-align: center;
	color:#607B8B;

}

.unico{
    float: left;
    display:block;
    color:#999;
    width: 98%;
    min-height: 350px;
    text-align: center;
	color:#607B8B;
	border: 1px solid red;
}

#pe{
   width: 100%;
   height: 50px;
   background: #528B8B;
   color:white;
   
}

#pe h4{font-family:Ubuntu-C; color:white;}

#pe a{
    text-decoration:none;
    font-family:Ubuntu-C;
    color:#4EEE94;
    text-shadow: 0px 1px 0px #000;
}

#pe a:hover{
    text-decoration:none;
    font-family:Ubuntu-C;
    color:#7FFF00;
    font-weight: bold;
}

#pe p{ display: inline-block; width: 33%; float: left; height: 100%;  text-shadow: 0px 1px 0px #000;}

.btnlarger{
    width: 150px;
    margin-top: 50px;
    padding-top: 0px;
    height:50px;
    text-shadow: 0px 1px 0px #fff;
    font-size: 25px;
    outline: none;
    border-radius: 3px;
    border: 1px solid #ccc;
    display: inline;
    padding:10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
	background-color: #528B8B;
	color: white;
	text-shadow: 0px 1px 0px #000;
	

}

.btnlarger:hover{
	background-color: #66CDAA;
    border: 1px solid #528B8B;
    color:white;
    -webkit-box-shadow: 0px 0px 6px #006699;
    -moz-box-shadow: 0px 0px 5px #006699;
    box-shadow: 0px 0px 5px #006699;
    text-shadow: 0px 1px 0px #528B8B;
}

.btnLc{
    font-size: 12px;
	background-color: #4A708B;
	color: white;
	 padding-left: 1%;
    padding-top: 0.5%;
    margin-top: 20px;
}

.btnLc:hover{
	background-color: #87CEFF;
	color: #4A708B;
    text-shadow: 0px 1px 0px #4A708B;
    -webkit-box-shadow: 0px 0px 6px #4A708B;
    -moz-box-shadow: 0px 0px 5px #4A708B;
    box-shadow: 0px 0px 5px #4A708B;
}

.maior{
    padding-left: 0;
    margin: 10px;
    height:50px;
    width: 200px;

}

.inputStyle{
    width: 200px;
    margin-top: 0px;
    padding-top: 0px;
    font-size: 16px;
    height:30px;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    padding-left: 3%;
    padding-top: 1%;
    display: block;
    font-family: Ubuntu-C;
    color: #999;
    border-radius: 5px;
}

.inputStyle:hover{
    border: 1px solid #fafafa;
    -webkit-box-shadow: 0px 0px 6px #006699;
    -moz-box-shadow: 0px 0px 5px #006699;
    box-shadow: 0px 0px 5px #006699;

}

#displayerros{color:#000; font-size: 16px;}

#optano{font-size: 20px; color: #708090; width: 100px;}

#saldos{
		display: block;  
		       
         width: 60%;         
         font-size: 18px;
         margin:20px;
        
         background-color: #fff;        
         border: 1px solid #B2DFEE;
         
         padding: 50px;
         
         /*margin-bottom:100px;*/
}

#saldos table{ width: 100%; border-collapse: collapse; padding: 20px;}

#saldos th{background-color:#B2DFEE; }

#saldos table td{text-align: right; }

#altsenha{height: auto; text-align: center; margin: 10px;}
#altsenha table {margin: 0px; padding: 0px;}
#altsenha form {margin: 0px; padding: 0px;}
/*#altsenha tr {display: none;}*/
#altsenha tr img{
    float:left;
    width: 25px;
    height: 25px;
    margin-top: 2px;

}

#ifrmaltusrdados{margin-left: 10px;}
#ifrmaltusrdados label{
    color: #4682B4;
    font-size: 16px;
    font-weight: bolder;
     height: 30px;
     display: block;
}

#ifrmaltusrdados span{
    color: #708090;
    font-size: 16px;
    width: 100%;
    height: 30px;
    display: block;
}

#ifrmaltusrdados select{
    color: #708090;
    font-size: 16px;
    width: 100%;
    height: 30px;
    display: block;
    border:none;
}



#ifrmaltusrdados option{
	color: #708090;
    font-size: 16px;
    width: 100%;
    
    display: block;
    padding: 5px;
}

#listapapeis{
    text-align:left;
    display:block;
    width:125px;
    min-height:200px;
    padding-left: 10px;
    float:left;

}

#listapapeis a{display:block; text-decoration:none;color:green;}
#listapapeis a:hover{display:block; text-decoration:underline;color:greenyellow;}

#mostraresumo{
    display:block;
    min-width:850px;
    width:auto;
    min-height:350px;
    height: auto;
    float:left;

}

#mostraresumo h2{margin:0px;padding: 0px;color: #4682B4;}

#mostraresumo h2 small{font-size: 12px;color: black;margin-left: 50px;}

#pdescric{color: #4682B4;font-size: 20px;margin-left: 50px;}

#pdescric a{ text-decoration: none; color: #9BCD9B;}

#pdescric a:hover{text-decoration: none;color: #698B69;}

#addPapel:hover{color: #7FFF00;}

#tbmov{display:block;float: left;width: 80%;border:1px solid #87CEEB;}

#tbmov table{width: 100%;}

#tbmov table tr td{text-align: right;width: 120px;}

.tbmovtodas{
    display:block;
    float: left;
    width: 80%;
    border:1px solid #87CEEB;
	margin-top: 10px;

page-break-inside: avoid;
}

.tbmovtodas h2, .tbmovtodas table, .tbmovtodas tr, .tbmovtodas td, .tbmovtodas th {
	page-break-inside: avoid;
	page-break-before: avoid;
	page-break-after: avoid;
}

.tbmovtodas table{ width: 100%;}

.tbmovtodas table tr td{ text-align: right; width: 120px;}

#vendasres{display:block;float: left;width: 80%; }

#vendasres h2{margin:0px; padding: 0px; color: #4682B4;}

#vendasres h2 small{font-size: 12px;color: black;margin-left: 50px;}

#vendasres tr th{ text-align: left;}

#vendasres tr td{text-align: right; width: 120px;}

table hr{margin-left: 30px;	margin-right: 0px;}

#notasPlus{	background-color: white !important;}

#notas .icon-plus{color: #9BCD9B;}

#notas .icon-plus:hover{color: green;}

#notas .icon-minus{	color: #BC8F8F;}

#notas .icon-minus:hover{color: red;}

#notas .icon-trash{	color: #BC8F8F;}

#notas .icon-trash:hover{color: red;}
#lancamentos .icon-ok{	color: #9BCD9B;}

#lancamentos .icon-ok:hover{color: green;}

#lancamentos .icon-remove{	color: #BC8F8F;}

#lancamentos .icon-remove:hover{color: red;}

#lancamentos .icon-list-alt{color: #9FB6CD;}

#lancamentos .icon-list-alt:hover{	color: #1E90FF;}

#iter i{margin-left: 25px;color: green;}

#iter i:hover{color: #ADFF2F;}

.selecionado{background-color: #4682B4 !important;color: white !important;	font-weight: bold;}

.flTabSearch {
	display: none;	
	width: 300px;
	height: auto;	
	position: relative;
	z-index: 4;
	left: 100;
	}

.flTabSearch table {font-family: Arial;	background-color: #fafafa;font-size: 12px;	color: #666;}

.flTabSearch tr:hover{background-color: #4682B4;color: white;}

#notasCorret tr td{	border: 1px solid #ccc;	font-size: 16px;text-align:center;}

#notasCorret th{background-color: #ccc;font-size: 18px;}

#notasCorret td:hover{color:green;}

#notasCorret a{text-decoration: none;color: black;}

#notasCorret .icon-eye-open{color: #9BCD9B;}

#notasCorret .icon-remove{color: #BC8F8F;}

#notasCorret .icon-eye-open:hover{color: green;}

#notasCorret .icon-remove:hover{color: red;}

h3 .icon-pencil{margin-left: 10px; color:#9FB6CD;}

h3 .icon-pencil:hover{color: #1E90FF;}

.LancDados:hover{background-color: #ccc !important;}

.not{background-color: white !important;}

.not:hover{background-color: #ccc !important;}




#notasnovo{border:none; min-height: 600px; margin-bottom: 100px;}

#notasnovo h3{font-size: 25px; font-family: Ubuntu-C; color:#4A708B;}
#notasnovo h3 a{font-size: 25px; font-family: Ubuntu-C; color:#4A708B;}

#notasnovo #formNovo{diplay:block; border-right:1px solid #9BCD9B; width: 50%; float:left; margin: 10px;}
#notasnovo #formNovo p{padding: 0px; margin: 10px;}

#notasnovo #formNovo label{display: inline-block; width: 150px; border:none; font-size: 16px; padding: 10px;}
#notasnovo #formNovo input{width:150px; font-size: 12px; border: 1px solid #9BCD9B; -webkit-border-radius:3px; padding: 10px; text-align: right;}
#notasnovo #formNovo select{width:150px; background:#fff; font-size: 12px; border: 1px solid #9BCD9B; -webkit-border-radius:3px; padding: 10px; text-align: right;}



#notasnovo #formNovo button{width:150px;
 background:#9BCD9B; font-size: 16px; border: 1px solid #9BCD9B;
  -webkit-border-radius:3px;
   padding: 20px;
  /*-webkit-transition:.3s ease-in-out;*/
}

#notasnovo #formNovo button:hover{
 background:#9BCD9B; border: 1px solid #0000FF;
 -webkit-box-shadow: 1px 1px 6px #ddd;
 color:#0000FF; cursor: pointer;
  /*-webkit-transition:.3s ease-in-out;*/
}



#notasnovo #formNovo.editNovaNota{border:none; width: 100%;}
#notasnovo #formNovo.editNovaNota p{padding: 0px; margin: 0px;  margin-bottom: 3px; width: 100%;}
#notasnovo #formNovo.editNovaNota label{margin-left:10px; border:none; width: 80px; padding: 5px; font-size: 12px; text-align: right;}
#notasnovo #formNovo.editNovaNota input{width:120px; font-size: 12px; padding: 5px;  }
#notasnovo #formNovo.editNovaNota button{padding: 10px;  width: auto; margin: 2px;}
#notasnovo #formNovo.editNovaNota select{width:auto;padding: 5px; margin:3px;}


#notasnovo #formNovo.editNovaNota #frmAdditennota{text-align: letf; webkit-transition:.3s ease-in-out;  background:#fff; padding:2px; position:absolute; margin-bottom:100px; border:1px solid #9BCD9B; z-index: 5;}
#notasnovo #formNovo.editNovaNota #frmAdditennota input{margin: 5px;}
#notasnovo #formNovo.editNovaNota #frmAdditennota input.moeda{text-align: right; width: 100px;}
#notasnovo #formNovo.editNovaNota #frmAdditennota .flTabSearch{width: 300px; left:200px; top:-8px; display:none;}
#notasnovo #formNovo.editNovaNota #frmAdditennota .flTabSearch td{padding: 5px; text-align: left;}



#notasnovo .editNovaNota #movimentonotanova{border-bottom:1px solid #9BCD9B; width: 100%; margin: 0px; margin-bottom:10px;}
#notasnovo .editNovaNota #vendasdescobertomovimento{border-bottom:1px solid #9BCD9B; width: 100%; margin: 0px; margin-bottom:10px;}

#notasnovo .editNovaNota table{border-collapse:collapse; width: 100%;}
#notasnovo .editNovaNota table tr{-webkit-transition:.3s ease-in-out;}
#notasnovo .editNovaNota table tr.details:nth-child(odd){background: #eee; -webkit-transition:.3s ease-in-out;}
#notasnovo .editNovaNota table tr.details:hover{background: #006699; color: #fff; cursor:pointer;}
#notasnovo .editNovaNota table tr td{padding: 5px; text-align: right;}

#notasnovo .editNovaNota table tr.totalizadornotamov td{font-weight: NORMAL; font-size: 15px; height: 1px; border-top:1px solid #ddd;}
#notasnovo .editNovaNota table tr.movimento:nth-child(odd){background: #eee; -webkit-transition:.3s ease-in-out;}
#notasnovo .editNovaNota table tr.movimento:hover{background: #006699; color: #fff; cursor:pointer;}

#notasnovo #listnotas{border:none; width: 40%;float:left; margin: 10px;}
#notasnovo #listnotas table{border-collapse:collapse; width: 100%;}
#notasnovo #listnotas table tr{-webkit-transition:.3s ease-in-out;}
#notasnovo #listnotas table tr.details:nth-child(odd){background: #eee; -webkit-transition:.3s ease-in-out;}
#notasnovo #listnotas table tr.details:hover{background: #006699; color: #fff; cursor:pointer;}
#notasnovo #listnotas table tr td{padding: 5px; text-align: right;}



#alertsemcnpj{color:#A52A2A; margin:0px;}

#makeobjeto{display:block; padding:5px; float:left; width: 500px; height: 60px; margin: 5px;border:1px solid #000066;}
#makeobjeto h3{margin: 0px; padding: 0px; font-family: Ubuntu-C; color:#006699;}
#makeobjeto p {margin:3px; padding: 0px;}
#makeobjeto p label{display:inline-block; width:200px; margin:3px; text-align: right; }
#makeobjeto p select{width:280px; padding: 3px;}
#makeobjeto p select option{font-size: 14px;}

#trocarusuario{display:block; padding:5px; float:left; width: 500px; height: 60px; margin: 5px;border:1px solid #000066;}
#trocarusuario h3{margin: 0px; padding: 0px; font-family: Ubuntu-C; color:#006699;}
#trocarusuario p {margin:3px; padding: 0px;}
#trocarusuario p label{display:inline-block; width:200px; margin:3px; text-align: right; }
#trocarusuario p select{width:280px; padding: 3px;}
#trocarusuario p select option{font-size: 14px;}



#novousuario{display:block; padding:5px; float:left; width: 500px; height: 200px; margin: 5px;border:1px solid #000066;}
#novousuario h3{margin: 0px; padding: 0px; font-family: Ubuntu-C; color:#006699;}
#novousuario p {margin:3px; padding: 0px;}
#novousuario p label{display:inline-block; width:200px; margin:3px; text-align: right; }
#novousuario p input{text-align: left; width: 200px; padding: 3px;}
#novousuario p select{width:280px; padding: 3px;}
#novousuario p select option{font-size: 14px;}
#novousuario p button{font-size: 14px; background: #006699; color:#fff; padding: 10px; border:none;}


#cobranca{display:block; padding:5px; float:left; width: 500px; height: 200px; margin: 5px; border:1px solid #000066;}
#cobranca h3{margin: 0px; padding: 0px; font-family: Ubuntu-C; color:#006699;}
#cobranca p{margin:3px; padding: 0px; font-size: 14px;}
#cobranca p label{display:inline-block; width:200px; margin:0px; }
#cobranca p input.moeda{text-align: right; width: 200px; padding: 3px;}
#cobranca p select{width:280px; padding: 3px;}
#cobranca p select option{font-size: 14px;}
#cobranca p button{font-size: 14px; background: #006699; color:#fff; padding: 10px; border:none;}


#recibocobranca{border:1px solid #000066; padding: 20px;}

#recibocobranca table{border-collapse:collapse; width:100%; border:1px solid #000066; padding: 20px;}
#recibocobranca table tr.details:nth-child(even) td{background: #ddd}
#recibocobranca table tr td{border:1px solid #000; padding: 5px;}



#notasnovo #displayerrors{color:#000; border:none; height: 20px; padding: 20px; text-align: center; font-size: 10px; font-weight: bold;}


#txtairds{
	resize:none;
	width: 700px;
	border:1px solid #fff;
	min-height: 90px;
	margin-left:15px; 
	padding: 15px;
	overflow-y: hidden;
}


#formPapel{padding: 30px;}

#iselpapel2{font-size: 12px; width: 500px;}


#tabpadrao{width: 100%; border-collapse: collapse;}
#tabpadrao td{padding: 5px; border:1px solid #3D3D29;}
#tabpadrao td a{text-decoration:none; color:#000066;}
#tabpadrao td a:hover{text-decoration:underline; color:#006699;}


.esquerda #displayerrors{color:#9D261D; font-size: 16px; background: #B2DFEE; padding: 20px; text-align: left;}


#crudpry{display:block; padding:20px;  width: 900px; height: auto; margin: 5px; border:1px solid #000066;}

#crudpry h2{margin: 0px; padding: 5px; font-family: Ubuntu-C; color:#006699; background:#B2DFEE;}
#crudpry h3{margin: 5px; padding: 10px; font-family: Ubuntu-C; color:#B2DFEE;   }
#crudpry h3 a:hover{background: #006699; color: #B2DFEE; padding: 10px; -webkit-border-radius: 3px;}

#crudpry h4{margin: 3px; padding: 5px; font-family: Ubuntu-C; color:#3D3D29;}
#crudpry p{margin:3px; padding: 3px; font-size: 14px; }
#crudpry p a:hover{background: #006699; padding: 5px; color:#000000;}
#crudpry p label{display:inline-block; width:200px; margin:0px; }
#crudpry p input{padding: 5px; text-align: right; width: 200px;}
#crudpry p input.moeda{text-align: right; }
#crudpry p select{width:280px; padding: 3px;}
#crudpry p select option{font-size: 14px;}
#crudpry p button{font-size: 14px; background: #006699; color:#fff; padding: 10px; border:none; margin: 5px;}
#crudpry table{border-collapse:collapse; width:100%; border:1px solid #000066; padding: 20px;}

#crudpry table tr.details:nth-child(even) td{background: #ddd}
#crudpry table tr td{border:1px solid #000; padding: 5px; -webkit-transition:.3s ease-in-out; cursor:pointer;}
#crudpry table tr.details:hover td{background:#B2DFEE;}

#crudpry table tr.detalhar:nth-child(even) td{background: #ddd}
#crudpry table tr td{border:1px solid #000; padding: 5px; -webkit-transition:.3s ease-in-out; cursor:pointer;}
#crudpry table tr.detalhar:hover td{background:#B2DFEE;}




#hist_ativo{display:block; padding:20px;  width: 700px; height: auto; margin-left: 25px; border:1px solid #000066;}

#hist_ativo h2{margin: 0px; padding: 5px; font-family: Ubuntu-C; color:#006699; background:#B2DFEE;}
#hist_ativo h3{margin: 5px; padding: 10px; font-family: Ubuntu-C; color:#B2DFEE;   }
#hist_ativo h3 a:hover{background: #006699; color: #B2DFEE; padding: 10px; -webkit-border-radius: 3px;}

#hist_ativo h4{margin: 3px; padding: 5px; font-family: Ubuntu-C; color:#3D3D29;}
#hist_ativo p{margin:3px; padding: 3px; font-size: 14px; }
#hist_ativo p a:hover{background: #006699; padding: 5px; color:#000000;}
#hist_ativo p label{display:inline-block; width:200px; margin:0px; }
#hist_ativo p input{padding: 5px; text-align: right; width: 200px;}
#hist_ativo p input.moeda{text-align: right; }
#hist_ativo p select{width:280px; padding: 3px;}
#hist_ativo p select option{font-size: 14px;}
#hist_ativo p button{font-size: 14px; background: #006699; color:#fff; padding: 10px; border:none; margin: 5px;}
#hist_ativo table{border-collapse:collapse; width:100%; border:1px solid #000066; padding: 20px;}

#hist_ativo table tr.details:nth-child(even) td{background: #ddd}
#hist_ativo table tr td{border:1px solid #000; padding: 5px; -webkit-transition:.3s ease-in-out; cursor:pointer;}
#hist_ativo table tr.details:hover td{background:#B2DFEE;}

#hist_ativo table tr.detalhar:nth-child(even) td{background: #ddd}
#hist_ativo table tr td{border:1px solid #000; padding: 5px; -webkit-transition:.3s ease-in-out; cursor:pointer;}
#hist_ativo table tr.detalhar:hover td{background:#B2DFEE;}





